<?xml version="1.0" encoding="utf-8"?>
<resources>

    <attr name="text" format="reference|string" />

    <declare-styleable name="IconButton">
        <attr name="text" />
        <attr name="fontIcon" format="string" />
    </declare-styleable>

    <declare-styleable name="ReceiptView">
        <attr name="message" format="string" />
        <attr name="title" format="string" />
        <attr name="balance" format="string" />
        <attr name="showBalance" format="boolean" />
        <attr name="infoLayout" format="reference" />
        <attr name="infoDetailsLayout" format="reference" />
        <attr name="showDetails" format="boolean" />
    </declare-styleable>

    <declare-styleable name="FunCheckBox">
        <attr name="showToast" format="boolean" />
        <attr name="ripple" format="boolean" />
        <attr name="inverted" format="boolean" />
        <attr name="color" />
    </declare-styleable>

    <declare-styleable name="FunButton">
        <attr name="text" />
        <attr name="textFont" format="reference" />
        <attr name="textColor" format="reference" />
        <attr name="backgroundRipple" format="integer" />
        <attr name="enabled" format="boolean" />
        <attr name="outlined" format="boolean" />
    </declare-styleable>

    <declare-styleable name="FunButtonWithIcon">
        <attr name="text" />
        <attr name="textFont" />
        <attr name="backgroundRipple" />
        <attr name="enabled" />
        <attr name="fontIcon" />
        <attr name="subText" format="string" />
        <attr name="subTextFont" format="reference" />
    </declare-styleable>

    <declare-styleable name="ShimmerFrameLayout">
        <attr name="shimmer_auto_start" format="boolean" />
        <attr name="shimmer_base_alpha" format="float" />
        <attr name="shimmer_duration" format="integer" />
        <attr name="shimmer_repeat_count" format="integer" />
        <attr name="shimmer_repeat_delay" format="integer" />
        <attr name="shimmer_repeat_mode" format="enum">
            <enum name="restart" value="1" />
            <enum name="reverse" value="2" />
        </attr>
        <attr name="shimmer_angle" format="enum">
            <enum name="cw_0" value="0" />
            <enum name="cw_90" value="90" />
            <enum name="cw_180" value="180" />
            <enum name="cw_270" value="270" />
        </attr>
        <attr name="shimmer_dropoff" format="float" />
        <attr name="shimmer_fixed_width" format="dimension" />
        <attr name="shimmer_fixed_height" format="dimension" />
        <attr name="shimmer_intensity" format="float" />
        <attr name="shimmer_relative_width" format="float" />
        <attr name="shimmer_relative_height" format="float" />
        <attr name="shimmer_shape" format="enum">
            <enum name="linear" value="0" />
            <enum name="radial" value="1" />
        </attr>
        <attr name="shimmer_tilt" format="float" />
    </declare-styleable>

    <declare-styleable name="funFloatLabeledEditText">
        <attr name="fletTextAppearance" format="reference" />
        <attr name="fletPadding" format="reference|dimension" />
        <attr name="fletPaddingLeft" format="reference|dimension" />
        <attr name="fletPaddingTop" format="reference|dimension" />
        <attr name="fletPaddingRight" format="reference|dimension" />
        <attr name="fletPaddingBottom" format="reference|dimension" />
        <attr name="fletBackground" format="reference|color" />
        <attr name="fletFocusableHint" format="reference|boolean" />
    </declare-styleable>

    <declare-styleable name="TypefacedTextView">
        <attr name="typeface" format="string" />
    </declare-styleable>

    <declare-styleable name="CropImageView">
        <attr name="guidelines">
            <enum name="on" value="2" />
            <enum name="onTouch" value="1" />
            <enum name="off" value="0" />
        </attr>
        <attr name="fixAspectRatio" format="boolean" />
        <attr name="aspectRatioX" format="integer" />
        <attr name="aspectRatioY" format="integer" />
        <attr name="imageResource" format="reference" />
    </declare-styleable>

    <declare-styleable name="DayBalanceView">
        <attr name="arrowSize" format="dimension" />
        <attr name="backgroundColor" format="color" />
        <attr name="shadowColor" format="color" />
        <attr name="shadowDistanceY" format="dimension" />
        <attr name="shadowDistanceX" format="dimension" />
        <attr name="radius" format="dimension" />
        <attr name="shadowRadius" format="dimension" />
    </declare-styleable>

    <declare-styleable name="customAttrs">
        <attr name="switch_track" format="reference" />
        <attr name="text_background_color_theme" format="reference" />
        <attr name="text_color_theme" format="reference" />
        <attr name="text_color_theme_edit_contact" format="reference" />
        <attr name="text_color_button_theme" format="reference" />
        <attr name="text_color_theme_cheque" format="reference" />
        <attr name="color_checkbox_theme" format="reference" />
        <attr name="fab_background_color" format="reference" />
        <attr name="ic_warning_vendas" format="reference" />
        <attr name="ic_warning_360" format="reference" />
        <attr name="ic_conta_corrente" format="reference" />
        <attr name="ic_conta_saldo_corrente" format="reference" />
        <attr name="text_color_menu_item" format="reference" />
        <attr name="ic_piscar" format="reference" />
        <attr name="ic_seta" format="reference" />
        <attr name="ic_cartoes" format="reference" />
        <attr name="ic_meu_gerente" format="reference" />
        <attr name="ic_fale_sobre_o_app" format="reference" />
        <attr name="ic_investimentos" format="reference" />
        <attr name="fun_color_button_theme" format="reference" />
        <attr name="background_action_button" format="reference" />
        <attr name="my_finances_background_action_button_budget" format="reference" />
        <attr name="fun_color_theme" format="reference" />
        <attr name="fun_color_theme_new" format="reference" />
        <attr name="ic_excluir_conta" format="reference" />
        <attr name="fun_outline_button_theme" format="reference" />
        <attr name="ic_check" format="reference" />
        <attr name="ic_favorito" format="reference" />
        <attr name="ic_check_favorito" format="reference" />
        <attr name="ic_atalhos" format="reference" />
        <attr name="ic_seta_esquerda" format="reference" />
        <attr name="ic_contato" format="reference" />
        <attr name="ic_adicionar" format="reference" />
        <attr name="ic_editar" format="reference" />
        <attr name="ic_editar_button" format="reference" />
        <attr name="ic_lixeira" format="reference" />
        <attr name="ic_disquete" format="reference" />
        <attr name="ic_more_details" format="reference" />
        <attr name="ic_recarga" format="reference" />
        <attr name="ic_agenda" format="reference" />
        <attr name="ic_filtro" format="reference" />
        <attr name="ic_calendar_filter" format="reference" />
        <attr name="ic_fechar" format="reference" />
        <attr name="ic_fechar_tooltip" format="reference" />
        <attr name="ic_transferencias" format="reference" />
        <attr name="ic_seguranca_seg" format="reference" />
        <attr name="ic_warning" format="reference" />
        <attr name="ic_extrato" format="reference" />
        <attr name="ic_inicio" format="reference" />
        <attr name="ic_nova_transferencia" format="reference" />
        <attr name="ic_lista_comprovantes" format="reference" />
        <attr name="ic_pagamento" format="reference" />
        <attr name="account_lis_label" format="reference" />
        <attr name="account_lis_label_asterisk" format="reference" />
        <attr name="account_lis_used_label_asterisk" format="reference" />
        <attr name="account_addicional_lis_label_asterisk" format="reference" />
        <attr name="not_used_lis_label" format="reference" />
        <attr name="lis_home_label" format="reference" />
        <attr name="lis_additional_home_label" format="reference" />
        <attr name="warning_limit_utilization" format="reference" />
        <attr name="account_additional_lis_label" format="reference" />
        <attr name="accessibility_lis" format="reference" />
        <attr name="accessibility_lis_value" format="reference" />
        <attr name="accessibility_progress_used_lis" format="reference" />
        <attr name="accessibility_additional_lis_value" format="reference" />
        <attr name="accessibility_total_balance_with_lis" format="reference" />
        <attr name="balance_negative_above_limit_status_with_lis" format="reference" />
        <attr name="balance_negative_status_with_lis" format="reference" />
        <attr name="balance_zero_status_with_lis" format="reference" />
        <attr name="account_additional_lis_label_asterisk" format="reference" />
        <attr name="lis_and_addtional_lis" format="reference" />
        <attr name="title_activity_lisdetail" format="reference" />
        <attr name="img_marca_comprovante" format="reference" />
        <attr name="img_marca_fun_45" format="reference" />
        <attr name="img_avatar_menu" format="reference" />
        <attr name="ic_hamburger" format="reference" />
        <attr name="ic_menu_inicio" format="reference" />
        <attr name="ic_menu_saldo_e_extrato" format="reference" />
        <attr name="ic_notification_chat_fun" format="reference" />
        <attr name="ic_menu_pagamentos" format="reference" />
        <attr name="ic_menu_transferencias" format="reference" />
        <attr name="ic_menu_cartoes" format="reference" />
        <attr name="ic_menu_recarga" format="reference" />
        <attr name="ic_menu_deposito_cheque" format="reference" />
        <attr name="fun_color_button_theme_pressed" format="reference" />
        <attr name="themed_button" format="reference" />
        <attr name="mf_themed_button" format="reference" />
        <attr name="themed_button_borderless" format="reference" />
        <attr name="themed_color" format="reference" />
        <attr name="themed_border" format="reference" />
        <attr name="ic_leitor_camera" format="reference" />
        <attr name="feedback_platform_tag" format="reference" />
        <attr name="ic_calendario" format="reference" />
        <attr name="progressbar_color" format="reference" />
        <attr name="progress_drawable_step" format="reference" />
        <attr name="ic_token" format="reference" />
        <attr name="ic_termos_politica" format="reference" />
        <attr name="ic_busca" format="reference" />
        <attr name="ic_acompanhe" format="reference" />
        <attr name="ic_nova_captura" format="reference" />
        <attr name="coach_acompanhe_pg1" format="reference" />
        <attr name="coach_acompanhe_pg2" format="reference" />
        <attr name="coach_acompanhe_pg3" format="reference" />
        <attr name="coach_acompanhe_pg4" format="reference" />
        <attr name="coach_captura_pg2" format="reference" />
        <attr name="coach_captura_pg3" format="reference" />
        <attr name="ic_help_button" format="reference" />
        <attr name="ic_fun_local_notification" format="reference" />
        <attr name="ic_fun_local_notification_before_lollipop" format="reference" />
        <attr name="local_notification_color" format="reference" />
        <attr name="text_fun_application_name" format="reference" />
        <attr name="ic_card_visa" format="reference" />
        <attr name="ic_card_master" format="reference" />
        <attr name="bg_splash" format="reference" />
        <attr name="imageError" format="reference" />
        <attr name="bg_whitelist_button_next" format="reference" />
        <attr name="bg_whitelist_button_notnow" format="reference" />
        <attr name="whitelist_button_next_text_color" format="reference" />
        <attr name="whitelist_button_notnow_text_color" format="reference" />
        <attr name="textColor_acessar_app" format="reference" />
        <attr name="bg_filter_status" format="reference" />
        <attr name="bg_filter_status_top" format="reference" />
        <attr name="bg_filter_status_bottom" format="reference" />
        <attr name="ic_filter_check" format="reference" />
        <attr name="text_color_filter_products" format="reference" />
        <attr name="bg_button_primary" format="reference" />
        <attr name="text_color_button" format="reference" />
    </declare-styleable>

    <declare-styleable name="customAttrsPfm">
        <attr name="statement_category_color" format="reference" />
        <attr name="text_color_pfm_button_theme" format="reference" />
        <attr name="themed_button_selectable" format="reference" />
        <attr name="themed_button_selectable_dark" format="reference" />
        <attr name="bg_graphic_progressbar" format="reference" />
        <attr name="graphic_whatsnew_themed_color" format="reference" />
    </declare-styleable>

    <declare-styleable name="customAttrsFirstAccess">
        <attr name="journey_background" format="reference" />
        <attr name="gradient_background" format="reference" />
        <attr name="first_access_color_text_button" format="reference" />
        <attr name="step_ball_solid" format="reference" />
        <attr name="ball_substep" format="reference" />
    </declare-styleable>

    <declare-styleable name="customAttrsAdvantages">
        <attr name="advantages_color_primary" format="reference" />
        <attr name="ball_step_solid_advantage" format="reference" />
        <attr name="ball_step_border_advantage" format="reference" />
    </declare-styleable>

    <declare-styleable name="customAttrsMyFinancesV2">
        <attr name="my_finances_themed_text" format="reference" />
        <attr name="my_finances_themed_color" format="reference" />
        <attr name="my_finances_themed_second_color" format="reference" />
        <attr name="my_finances_filter_themed_color" format="reference" />
        <attr name="my_finances_filter_themed_second_color" format="reference" />
        <attr name="my_finances_themed_background_color_button" format="reference" />
        <attr name="my_finances_filter_themed_background" format="reference" />
    </declare-styleable>

    <declare-styleable name="customAttrsRedesign">
        <attr name="bg_redesign_welcome" format="reference" />
        <attr name="bg_redesign_welcome_filter" format="reference" />
        <attr name="bg_redesign_welcome_button" format="reference" />
        <attr name="bg_redesign_password" format="reference" />
        <attr name="btn_access" format="reference" />
        <attr name="ic_logo_fun" format="reference" />
        <attr name="bg_login_shadow" format="reference" />
        <attr name="bg_gradient_credentials_box" format="reference" />
        <attr name="highlight_color" format="color" />
        <attr name="txt_default_color" format="reference" />
        <attr name="txt_default_color_header" format="reference" />
        <attr name="txt_default_color_icon_tabbar" format="reference" />
        <attr name="btn_switch_account" format="reference" />
        <attr name="btn_switch_fun" format="reference" />
        <attr name="bg_seg" format="reference" />
        <attr name="color_seg" format="color" />
        <attr name="color_seg_internal_pulse" format="color" />
        <attr name="color_seg_external_pulse" format="color" />
        <attr name="ic_seg_qrcode" format="reference" />
        <attr name="background_tabbar" format="reference" />
        <attr name="ic_hint_not_reissued_color" format="reference" />
        <attr name="bg_redesign_splash" format="reference" />
        <attr name="btn_background_whatsnew" format="reference" />
        <attr name="text_color_whatsnew_pages_title" format="reference" />
        <attr name="ic_investment_offer_card" format="reference" />
        <attr name="ic_welcome_transition_tab" format="reference" />
        <attr name="ic_welcome_my_business_tab" format="reference" />
        <attr name="circle_welcome_transaction" format="reference" />
        <attr name="radio_group_qrcode_background" format="reference" />
        <attr name="radio_button_qrcode_background" format="reference" />
        <attr name="radio_button_qrcode_color" format="color" />
        <attr name="float_action_button_attendance" format="reference" />
        <attr name="float_action_button_pcm_varejo" format="reference" />
        <attr name="float_action_button_pcm" format="reference" />
        <attr name="float_action_button_pcm_initials" format="reference" />
        <attr name="background_button_auxiliar_help" format="reference" />
    </declare-styleable>

    <declare-styleable name="TimelineVerticalDecorationView">
        <attr name="barColor" format="color" />
        <attr name="barWidth" format="dimension" />>
        <attr name="continuous" format="boolean" />
    </declare-styleable>

    <declare-styleable name="ValuePickerView">
        <attr name="vp_color" format="reference|color" />
        <attr name="vp_text_color" format="reference|color" />
        <attr name="vp_buttonDrawable" format="reference" />
        <attr name="vp_typefaceRegular" format="string" />
        <attr name="vp_typefaceBold" format="string" />
    </declare-styleable>

    <declare-styleable name="SearchView">
        <attr name="layout" format="reference" />
        <attr name="iconifiedByDefault" format="boolean" />
        <attr name="android:maxWidth" />
        <attr name="queryHint" format="string" />
        <attr name="android:imeOptions" />
        <attr name="android:inputType" />
        <attr name="closeIcon" format="reference" />
        <attr name="goIcon" format="reference" />
        <attr name="searchIcon" format="reference" />
        <attr name="voiceIcon" format="reference" />
        <attr name="commitIcon" format="reference" />
        <attr name="suggestionRowLayout" format="reference" />
        <attr name="queryBackground" format="reference" />
        <attr name="submitBackground" format="reference" />
        <attr name="android:focusable" />
    </declare-styleable>

    <declare-styleable name="AboutView">
        <attr name="ic_avaliar" format="reference" />
        <attr name="ic_recomendar" format="reference" />
        <attr name="ic_seguranca" format="reference" />
        <attr name="ic_marca" format="reference" />
    </declare-styleable>

    <declare-styleable name="CircleTextIndicatorView">
        <attr name="size" />
        <attr name="draw_border" format="boolean" />
        <attr name="border_color" format="reference|color" />
    </declare-styleable>

    <attr name="size">
        <flag name="small" value="1" />
        <flag name="normal" value="2" />
        <flag name="large" value="3" />
    </attr>

    <declare-styleable name="CurrencyValueView">
        <attr name="cv_currencyColor" format="reference|color" />
        <attr name="cv_valueColor" format="reference|color" />
        <attr name="cv_currencyTextSize" format="reference|dimension" />
        <attr name="cv_valueTextSize" format="reference|dimension" />
        <attr name="cv_currencyTypeface" format="string|reference" />
        <attr name="cv_valueTypeface" format="string|reference" />
        <attr name="cv_currencyText" format="string|reference" />
        <attr name="cv_valueText" format="string|reference" />
        <attr name="cv_accessibilityTitle" format="string|reference" />
        <attr name="cv_show_default_currency_on_create" format="boolean" />
        <attr name="cv_isBoldFontStyle" format="boolean" />
    </declare-styleable>

    <declare-styleable name="PushMessageView">
        <attr name="pm_pushMessage" format="string|reference" />
    </declare-styleable>

    <declare-styleable name="RadioButtonView">
        <attr name="rbv_text" format="string" />
        <attr name="rbv_detail" format="string" />
        <attr name="rbv_selected" format="boolean" />
        <attr name="rbv_detail_view" format="reference" />
        <attr name="rbv_color" format="reference|color" />
    </declare-styleable>

    <declare-styleable name="CarrierRegionView">
        <attr name="crv_textColor" format="color" />
        <attr name="crv_textSize" format="dimension" />
    </declare-styleable>

    <declare-styleable name="SpinnerView">
        <attr name="sv_showDivider" format="boolean" />
    </declare-styleable>


    <declare-styleable name="step_progress">
        <attr name="st_step" format="integer" />
    </declare-styleable>

    <declare-styleable name="toolbar_step_progress">
        <attr name="max_steps" format="integer" />
        <attr name="current_step" format="integer" />
        <attr name="title" />
    </declare-styleable>

    <declare-styleable name="customTextInputLayout">
        <attr name="cti_error_line_color" format="color" />
        <attr name="cti_after_error_line_color" format="color" />
    </declare-styleable>


    <!-- default style for theme -->
    <attr name="ttlm_defaultStyle" format="reference" />

    <!-- default style -->
    <declare-styleable name="TooltipLayout">
        <attr name="ttlm_padding" format="dimension" />
        <attr name="ttlm_strokeColor" format="color" />
        <attr name="ttlm_backgroundColor" format="color" />
        <attr name="ttlm_strokeWeight" format="dimension" />
        <attr name="ttlm_cornerRadius" format="dimension" />
        <attr name="ttlm_arrowRatio" format="float" />
    </declare-styleable>

    <declare-styleable name="OpenValuePickerView">
        <attr name="ovp_hasButtons" format="boolean|reference" />
        <attr name="ovp_hasMessages" format="boolean|reference" />
        <attr name="ovp_value" format="float" />
        <attr name="ovp_typeface" format="string" />
        <attr name="ovp_sizeLimit" format="integer" />
    </declare-styleable>

    <declare-styleable name="BasePaymentView">
        <attr name="pv_state">
            <enum name="white" value="3" />
            <enum name="editable" value="2" />
            <enum name="fixed" value="1" />
            <enum name="gone" value="0" />
        </attr>
    </declare-styleable>

    <declare-styleable name="OpenValuePickerPaymentView">
        <!--<attr name="ovpp_valueText" format="string" />-->
        <attr name="ovpp_currencyText" format="string|reference" />
        <attr name="ovpp_value" format="float" />
        <attr name="ovpp_titleText" format="string|reference" />
        <attr name="ovpp_sizeLimit" format="integer" />
    </declare-styleable>

    <declare-styleable name="AskYourCardNoCardsView">
        <attr name="background_gradient_ask_your_card_blue" format="reference" />
        <attr name="img_sell_card_empty_state" format="reference" />
        <attr name="card_dashboard_best_credit_card_for_you" format="string|reference" />
        <attr name="card_dashboard_best_credit_card_for_you_content_description"
            format="string|reference" />
    </declare-styleable>

    <declare-styleable name="OpenValuePaymentView">
        <attr name="ov_valueText" format="string" />
        <attr name="ov_currencyText" format="string|reference" />
        <attr name="ov_titleText" format="string|reference" />
        <attr name="ov_hint" format="string|reference" />
        <attr name="ov_sizeLimit" format="integer" />
    </declare-styleable>

    <declare-styleable name="SelectDateView">
        <attr name="sd_dateText" format="string|reference" />
        <attr name="sd_titleText" format="string|reference" />
    </declare-styleable>

    <declare-styleable name="InformationPaymentView">
        <attr name="ipv_title" format="string" />
        <attr name="ipv_value" format="string" />
        <attr name="ipv_singleLine" format="boolean" />
        <attr name="ipv_hasTooltip" format="boolean" />
        <attr name="ipv_tooltipTitle" format="string" />
        <attr name="ipv_tooltipMessage" format="string" />
        <attr name="ipv_tooltipAccessibilityMessage" format="string" />
        <attr name="ipv_accessibilityMessage" format="string" />
        <attr name="ipv_sizeLimit" format="integer" />
        <attr name="ipv_block_special_characters" format="boolean" />
    </declare-styleable>


    <declare-styleable name="receiptDetailView">
        <attr name="rd_title" format="string" />
        <attr name="rd_subtitle" format="string" />
        <attr name="rd_icon" format="reference" />
        <attr name="rd_value_label" format="string" />
        <attr name="rd_extra_info_view" format="reference" />
    </declare-styleable>

    <declare-styleable name="warningMessagesView">
        <attr name="wm_parent_animation" format="reference" />
    </declare-styleable>


    <attr name="ic_seta_esquerda_branca" format="reference" />

    <declare-styleable name="StepAccountSummaryView">
        <attr name="sasv_number" format="string" />
        <attr name="sasv_trace" format="boolean" />
        <attr name="sasv_icon" format="reference" />
        <attr name="sasv_icon_parcial" format="reference" />
        <attr name="sasv_icon_complete" format="reference" />
        <attr name="sasv_header_title" format="string" />
        <attr name="sasv_header_message" format="string" />
        <attr name="sasv_title" format="string" />
        <attr name="sasv_description" format="string" />
    </declare-styleable>

    <declare-styleable name="CircularProgressBar">
        <attr name="cpb_progress" format="integer" />
        <attr name="cpb_progressbar_color" format="color" />
        <attr name="cpb_background_progressbar_color" format="color" />
        <attr name="cpb_progressbar_width" format="dimension" />
        <attr name="cpb_background_progressbar_width" format="dimension" />
        <attr name="cpb_progress_rounded_corners" format="boolean" />
    </declare-styleable>

    <!-- Points Program -->
    <declare-styleable name="PointProgramViewPager">
        <attr name="swipeable" format="boolean" />
    </declare-styleable>

    <declare-styleable name="CardDashboardExpandableView">
        <attr name="cdv_icon" format="reference" />
        <attr name="cdv_title" format="string" />
        <attr name="cdv_show_feedback" format="boolean" />
    </declare-styleable>

    <declare-styleable name="NotificationItemView">
        <attr name="cnv_icon" format="reference" />
        <attr name="cnv_title" format="string" />
        <attr name="cnv_subtitle" format="string" />
    </declare-styleable>

    <declare-styleable name="BillPaymentDateState">
        <attr name="state_today" format="boolean" />
        <attr name="state_next_week" format="boolean" />
        <attr name="state_payment_overdue" format="boolean" />
        <attr name="state_payment_overdue_cleared" format="boolean" />
        <attr name="state_invoice_overdue" format="boolean" />
    </declare-styleable>

    <declare-styleable name="ViewPagerIndicator">
        <attr name="vpi_pageColor" format="reference" />
        <attr name="vpi_selectedPageColor" format="reference" />
        <attr name="vpi_spacing" format="dimension" />
        <attr name="vpi_size" format="dimension" />
    </declare-styleable>

    <declare-styleable name="FormFieldView">
        <attr name="ff_field_label" format="string" />
        <attr name="ff_field_value" format="string" />
        <attr name="ff_isCurrency" format="boolean" />
        <attr name="ff_label_textSize" format="dimension" />
        <attr name="ff_value_textSize" format="dimension" />
        <attr name="ff_label_textColor" format="color" />
        <attr name="ff_value_textColor" format="color" />
        <attr name="ff_value_maxLines" format="integer" />
        <attr name="ff_value_singleLine" format="boolean" />
        <attr name="ff_label_textStyle" format="enum">
            <enum name="regular" value="0" />
            <enum name="bold" value="1" />
        </attr>
        <attr name="ff_value_textStyle" format="enum">
            <enum name="regular" value="0" />
            <enum name="bold" value="1" />
        </attr>
    </declare-styleable>

    <!-- pulse view -->
    <declare-styleable name="PulseView">
        <attr name="pulse_color" format="color" />
        <attr name="pulse_count" format="integer" />
        <attr name="pulse_duration" format="integer" />
        <attr name="pulse_initial_delay" format="integer" />
        <attr name="pulse_repeat" format="integer" />
    </declare-styleable>

    <!-- First Access -->
    <integer name="first_access_gradient_angle">-45</integer>
    <item name="first_access_gradient_alpha" format="float" type="integer">0.95</item>
    <integer name="first_access_max_phone_length">15</integer>
    <integer name="first_access_max_alias_length">30</integer>

    <declare-styleable name="SwipeLayout">
        <attr name="enableSwipe" format="boolean" />
        <attr name="swipeDirection" format="enum">
            <enum name="Left" value="0" />
            <enum name="Right" value="1" />
        </attr>
        <attr name="swipeOffset" format="dimension" />
    </declare-styleable>


    <declare-styleable name="GraphicBar">
        <attr name="gb_orientation" format="enum">
            <enum name="horizontal" value="0" />
            <enum name="vertical" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="GraphicBarItem">
        <attr name="gbi_drawable" format="reference" />
        <attr name="gbi_percentage" format="float" />
    </declare-styleable>

    <declare-styleable name="LottieErrorView">
        <attr name="lev_numberOfTries" format="integer" />
        <attr name="lev_backVisibility" format="enum">
            <enum name="visible" value="0" />
            <enum name="invisible" value="4" />
            <enum name="gone" value="8" />
        </attr>
    </declare-styleable>

    <declare-styleable name="IncentivesCarouselView">
        <attr name="ic_onScreenAlpha" format="float" />
        <attr name="ic_offScreenAlpha" format="float" />
        <attr name="ic_color" format="color" />
    </declare-styleable>

    <declare-styleable name="MyFinancesStimulusCarouselView">
        <attr name="mfsc_onScreenAlpha" format="float" />
        <attr name="mfsc_offScreenAlpha" format="float" />
        <attr name="mfsc_color" format="color" />
    </declare-styleable>

    <declare-styleable name="HorizontalProgressBarView">
        <attr name="color" format="color" />
        <attr name="colorEnd" format="color" />
        <attr name="stroke" format="boolean" />
        <attr name="striped" format="boolean" />
        <attr name="animated" format="boolean" />
        <attr name="currentProgress" format="integer" />
        <attr name="maxProgress" format="integer" />
        <attr name="roundedCorners" format="boolean" />
    </declare-styleable>
    <declare-styleable name="DateInputView">
        <attr name="android:background" />
        <attr name="div_label" format="string" />
        <attr name="div_date" format="string" />
        <attr name="state_error" format="boolean" />
    </declare-styleable>

    <declare-styleable name="HorizontalProgressBarGroup">
        <attr name="hpbg_maxProgress" format="integer" />
        <attr name="hpbg_roundedCorners" format="boolean" />
    </declare-styleable>

    <declare-styleable name="ProgressBarStrokeView">
        <attr name="progressStrokeColor" format="color" />
        <attr name="backgroundStrokeColor" format="color" />
        <attr name="progressStrokeWidth" format="dimension" />
        <attr name="backgroundStrokeWidth" format="dimension" />
        <attr name="roundedStroke" format="boolean" />
        <attr name="roundedBackgroundStroke" format="boolean" />
        <attr name="progressLayout" format="enum">
            <enum name="linear" value="0" />
            <enum name="circular" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="LoadingOverlay">
        <attr name="loading_spinner_size" format="dimension" />
        <attr name="loading_spinner_color" format="color" />
        <attr name="loading_overlay_color" format="color" />
        <attr name="loading_contentDescription" format="string" />
    </declare-styleable>

    <!-- Card Dashboard -->
    <declare-styleable name="ProgressBarView">
        <attr name="pb_progressStrokeColor" format="color" />
        <attr name="pb_backgroundStrokeColor" format="color" />
        <attr name="pb_progressStrokeWidth" format="dimension" />
        <attr name="pb_backgroundStrokeWidth" format="dimension" />
        <attr name="pb_roundedStroke" format="boolean" />
        <attr name="pb_progressLayout" format="enum">
            <enum name="linear" value="0" />
            <enum name="circular" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="CustomHeaderStyleable">
        <attr name="custom_content_center" format="string" />
        <attr name="custom_content_title" format="string" />
        <attr name="custom_content_value" format="string" />
        <attr name="custom_content_icon" format="string" />
    </declare-styleable>


    <declare-styleable name="CardMenuDashboard">
        <attr name="show_footer" format="boolean" />
    </declare-styleable>

    <declare-styleable name="WelcomeTransferCircleTextIconView">
        <attr name="icontext" format="string" />
    </declare-styleable>

    <declare-styleable name="PFMCategoryItemView">
        <attr name="android:text" />
        <attr name="android:textSize" />
        <attr name="civ_icon" format="string" />
        <attr name="civ_iconSize" format="string" />
        <attr name="civ_dark" format="boolean" />
    </declare-styleable>

    <declare-styleable name="funKeyboard">
        <attr name="kb_slider_background" format="reference" />
        <attr name="kb_slider_image" format="reference" />
        <attr name="kb_slider_step" format="reference" />
        <attr name="kb_slider_step_color" format="reference" />
        <attr name="kb_slider_step_active" format="reference" />
        <attr name="kb_slider_title" format="reference" />
        <attr name="kb_slider_desc" format="reference" />
        <attr name="kb_slider_activate" format="reference" />
        <attr name="kb_slider_terms_and_conditions" format="reference" />
        <attr name="kb_slider_terms_and_conditions_link" format="reference" />
        <attr name="kb_positive_coachmark_conversa_android" format="reference" />
        <attr name="kb_positive_coachmark_title" format="reference" />
        <attr name="kb_positive_coachmark_desc" format="reference" />
        <attr name="kb_positive_coachmark_btn_continue" format="reference" />
        <attr name="kb_negative_coachmark_title" format="reference" />
        <attr name="kb_negative_coachmark_desc" format="reference" />
    </declare-styleable>

    <declare-styleable name="TransferReceiptDialogVouchers">
        <attr name="ic_voucher_logo" format="reference" />
        <attr name="ic_voucher_close" format="color" />
    </declare-styleable>

    <declare-styleable name="CustomAttrsAutomaticPayment">
        <attr name="action_button_text_color" format="reference" />
        <attr name="automatic_payment_swipe_color" format="reference" />
        <attr name="warning_text_color" format="reference" />
        <attr name="ic_busca_fun_font" format="reference" />
        <attr name="automatic_payment_text_style" format="reference" />
        <attr name="automatic_payment_text_size" format="reference" />
    </declare-styleable>

    <declare-styleable name="AttendanceWhatsApp">
        <attr name="image_background_wz" format="reference" />
        <attr name="color_background_wz" format="color" />
    </declare-styleable>

    <declare-styleable name="DashItemView">
        <attr name="fixedAt" format="enum">
            <enum name="bottom" value="0" />
            <enum name="top" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="segHabituality">
        <attr name="animate_token_habitual" format="reference" />
        <attr name="animate_token_non_habitual" format="reference" />
        <attr name="theme_color_habitual" format="reference" />
    </declare-styleable>

    <declare-styleable name="TypefacedButtonView">
        <attr name="text_color_button_theme_new" format="color" />
        <attr name="titleText" format="string" localization="suggested" />
    </declare-styleable>

    <declare-styleable name="AnimatedRequest">
        <attr name="animate_file_request" format="reference" />
    </declare-styleable>

    <declare-styleable name="CleanSpinner">
        <attr name="hint" format="string" />
        <attr name="error" format="string" />
    </declare-styleable>

    <declare-styleable name="RechargePicker">
        <attr name="fun_picker_color_theme" format="reference" />
    </declare-styleable>

    <declare-styleable name="WelcomePagerFragment">
        <attr name="animate_file_welcome" format="reference" />
    </declare-styleable>

    <declare-styleable name="TooltipView">
        <attr name="tooltipText" format="string" />
        <attr name="tooltipType" format="enum">
            <enum name="message" value="0" />
            <enum name="error" value="1" />
            <enum name="message_up" value="2" />
        </attr>
    </declare-styleable>

    <declare-styleable name="SelectorView">
        <attr name="sv_left_message" format="string" />
        <attr name="sv_right_message" format="string" />
        <attr name="sv_front_color" format="color" />
        <attr name="sv_back_color" format="color" />
    </declare-styleable>

    <declare-styleable name="FilterButton">
        <attr name="fb_text" format="string" />
        <attr name="fb_filteredText" format="string" />
        <attr name="fb_icon" format="string" />
        <attr name="fb_filteredIcon" format="string" />
        <attr name="fb_showIcon" format="boolean" />
        <attr name="fb_showFilteredIcon" format="boolean" />
        <attr name="fb_textContentDescription" format="string" />
        <attr name="fb_filteredTextContentDescription" format="string" />
        <attr name="fb_background" format="reference" />
        <attr name="fb_filteredBackground" format="reference" />
        <attr name="fb_textColor" format="color" />
        <attr name="fb_filteredTextColor" format="color" />
        <attr name="fb_iconColor" format="color" />
        <attr name="fb_filteredIconColor" format="color" />
        <attr name="fb_state" format="enum">
            <enum name="unfiltered" value="0" />
            <enum name="filtered" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="KeyboardSuccess">
        <attr name="fun_keyboard_success" format="reference" />
    </declare-styleable>

    <declare-styleable name="KeyboardConfig">
        <attr name="anim_keyboard_config" format="reference" />
    </declare-styleable>

    <declare-styleable name="HomeCreditCardView">
        <attr name="invoice_status" format="enum">
            <enum name="open" value="0" />
            <enum name="open_credor_balance" value="1" />
            <enum name="closed" value="2" />
            <enum name="closed_automatic_debit" value="3" />
            <enum name="open_previous_balance" value="4" />
            <enum name="late_invoice" value="5" />
        </attr>
        <attr name="card_style" format="enum">
            <enum name="expanded" value="0" />
            <enum name="collapsed" value="1" />
        </attr>
    </declare-styleable>

    <declare-styleable name="CheckedTextViewState">
        <attr name="text_state_checked" format="string" />
    </declare-styleable>

    <declare-styleable name="HomeCreditCardProgressBarView">
        <attr name="foregroundColor" format="color" />
    </declare-styleable>

    <declare-styleable name="PcmButton">
        <attr name="pcm_button" format="reference" />
    </declare-styleable>

    <declare-styleable name="DetailsPayment">
        <attr name="details_title" format="string" />
    </declare-styleable>

    <declare-styleable name="StylesTextView">
        <attr name="text0" format="string" />
        <attr name="text1" format="string" />
        <attr name="text2" format="string" />
        <attr name="style0" format="integer" />
        <attr name="style1" format="integer" />
        <attr name="style2" format="integer" />
    </declare-styleable>

    <declare-styleable name="LabelView">
        <attr name="label" format="string" />
        <attr name="label_style" format="integer" />
        <attr name="value" format="string" />
        <attr name="value_style" format="integer" />
        <attr name="sub_value" format="string" />
        <attr name="sub_value_style" format="integer" />
    </declare-styleable>

    <declare-styleable name="ReceiptBuilderView">
        <attr name="raster_icon" format="reference" />
        <attr name="vector_icon" format="reference" />
        <attr name="title" />
    </declare-styleable>

    <declare-styleable name="ShareView">
        <attr name="printableView" format="reference" />
        <attr name="printBackgroundColor" format="color" />
        <attr name="shareViewText" format="string" />
        <attr name="openViewText" format="string" />
        <attr name="toast" format="boolean" />
        <attr name="toastText" format="string" />
    </declare-styleable>

    <declare-styleable name="PrintLinearLayout">
        <attr name="printer" format="reference" />
        <attr name="file_name" format="string" />
    </declare-styleable>

    <declare-styleable name="ExplandeWithBuildView">
        <attr name="initExplande" format="boolean" />
    </declare-styleable>

    <declare-styleable name="FeedbackHeaderView">
        <attr name="header_icon" format="string" />
        <attr name="text" />
        <attr name="bg_color" format="color" />
        <attr name="icon_color" format="color" />
        <attr name="text_color" format="color" />
    </declare-styleable>

    <declare-styleable name="MenuButton">
        <attr name="left_icon" format="string" />
        <attr name="right_icon" format="string" />
        <attr name="text" />
        <attr name="left_icon_color" format="color" />
        <attr name="right_icon_color" format="color" />
        <attr name="text_color" />
    </declare-styleable>

    <declare-styleable name="LoadingButton">
        <attr name="android:text" />
        <attr name="android:textColor" />
        <attr name="android:background" />
        <attr name="enableButton" format="boolean" />
        <attr name="colorProgressBar" format="color" />
        <attr name="showLoading" format="boolean" />
    </declare-styleable>

    <declare-styleable name="CustomDotsProgressBar">
        <attr name="dotColors" format="color" />
        <attr name="dotsCount" format="integer" />
        <attr name="timeoutOfDots" format="integer" />
    </declare-styleable>

    <declare-styleable name="ButtonMaterialIcon">
        <attr name="android:background" />
    </declare-styleable>

    <declare-styleable name="TextViewMaterialIcon">
        <attr name="android:background" />
    </declare-styleable>

    <declare-styleable name="RecyclerAdaptView">
        <attr name="orientation" format="integer" />
        <attr name="spanCount" />
        <attr name="reverseLayout" />
        <attr name="decor" format="reference" />
    </declare-styleable>

    <declare-styleable name="CircleImageView">
        <attr name="colorStroke" format="color"/>
        <attr name="widthStroke" format="integer"/>
        <attr name="highlightEnable" format="boolean" />
        <attr name="highlightColor" format="color" />
    </declare-styleable>

</resources>
